@charset "utf-8";

/*----------------------------------------------------------------------------
 * 서브 콘텐츠 기본 스타일 정의
 * ---------------------------------------------------------------------------
 * Author	: (주)플랜아이 http://plani.co.kr
 * ---------------------------------------------------------------------------
 * History
 * ---------------------------------------------------------------------------
 * 2015-08-20 (조민지)	: 최초작성
 * -------------------------------------------------------------------------*/

/* 초대말씀 */
div.greeting {color:#767676; letter-spacing:-1px;}
div.greeting p {margin:0; padding:0 0 30px;}
div.greeting div.title {padding-bottom:10px; font-size:30px; color:#666; line-height:40px;}
div.greeting div.title p {margin:0; padding:30px 0 0;}
div.greeting p.right {font-size:18px; color:#666;}
/*
div.greeting p.right strong {font-family:"NotoM"; font-weight:normal;}
*/
div.greeting p.right strong span {padding-left:10px;}

/* 개요 */
div.overview {border-bottom:1px solid #868686; background:url('/images/symposium_2019/contents/overview.jpg') no-repeat;}
div.overview ul.info {height:395px; margin:0; padding:50px 0 0; list-style:none;}
div.overview ul.info li {overflow:hidden; height:50px; font-size:20px; color:#333; letter-spacing:-1px; line-height:25px;}
div.overview ul.info li strong {float:left; width:62px; height:25px; margin:0 20px 0 0; padding:0 0 0 10px; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; font-weight:normal;}
div.overview div.schedule {padding:0 20px 20px; border:1px solid #eaeaea;}
div.overview div.schedule .title-ring {margin-top:30px;}

/* 프로그램 */
td.program-number {color:#555; line-height:24px;}
td.program-number ul {margin:0; padding:15px 0 0; list-style:none;}
td.program-number ul li {display:inline-block; width:90px;}
td.program-number ul li span {float:left; position:relative; top:7px; width:6px; height:6px;}
td.program-number ul li span.red {border:1px solid #e5cfc5; background-color:#ffefe8;}
td.program-number ul li span.blue {border:1px solid #c5dbe5; background-color:#e8f9ff;}
td.program-number ul li span.green {border:1px solid #d3e5c5; background-color:#e6f5d4;}
td.program-number ul li span.yellow {border:1px solid #e5dfc5; background-color:#f3e4bb;}
td.program-number ul li strong {Float:right; width:75px; font-weight:normal;}

/* 발표신청 & 초록작성 */
div.patten {border-bottom:1px solid #868686;}
div.patten ul {margin:0; padding:30px 30px 0; border:1px solid #eaeaea; list-style:none;}
div.patten ul li {display:inline-block; width:100%; padding-bottom:45px;}
div.patten ul li h4 {float:left; width:115px; margin:0; padding:15px 0 0; border-top:1px solid #6c6c6c; font-size:16px; font-weight:normal; color:#1998d1;}
div.patten ul li div.contents {float:right; width:530px; font-size:14px; color:#333;}
div.patten ul li div.contents ul {padding:0; border:none;}
div.patten ul li div.contents ul li {padding-bottom:0; font-size:14px; color:#767676; line-height:24px;}
div.patten ul li div.contents ul li span {display:inline;}
div.patten ul li div.contents p {margin:0; padding:10px 0 0;}
div.patten ul li div.contents span {display:block; padding-bottom:10px;}
ul.step {margin:0; padding:0; list-style:none;}
ul.step li {display:inline-block; width:100%; padding-top:20px; padding-bottom:20px; border-bottom:1px solid #ddd;}
ul.step li h4 {float:left; position:relative; margin:0; padding:0; width:130px; text-align:center;}
ul.step li h4 span {position:absolute; left:0; top:15px; width:100%; font-size:15px; font-weight:normal; color:#fff;}
ul.step li ul.bul-dot {float:right; width:595px; padding:15px 0 0;}
ul.step li ul.bul-dot li {padding-top:0; padding-bottom:0; border-bottom:none;}

/* 발표안내 */
ul.part {display:inline-block; width:100%; margin:0; padding:0; list-style:none;}
ul.part li {float:left; width:25%; height:100px; padding:20px 0 0; text-align:center;}
ul.part li span {font-size:24px;}
ul.part li p {margin:0; padding:0; font-size:16px; color:#fff;}
ul.part li.blue {background:url('/images/symposium_2019/contents/part_blue.gif') no-repeat center 0;}
ul.part li.blue span {color:#d9eaf5;}
ul.part li.green {background:url('/images/symposium_2019/contents/part_green.gif') no-repeat center 0;}
ul.part li.green span {color:#e8efdb;}

/* 시상 & 게재 학술지 안내 */
ul.process {overflow:hidden; height:195px; margin:0 0 35px; padding:0; border-bottom:1px solid #ddd; list-style:none;}
ul.process li {float:left; width:205px; padding-left:80px; background:url('/images/symposium_2019/contents/process_arr.gif') no-repeat 10px 60px; text-align:center;}
ul.process li span {display:block; font-size:14px; color:#666; white-space:nowrap;}
ul.process li.first {width:150px; padding:0 20px 0 0; background:none;}

/* 참가등록 */
div.register {margin:-25px 0 25px; padding-bottom:15px; border-bottom:1px solid #dbdbdb; font-size:14px; color:#666; text-align:center; line-height:24px;}
ul.register-type {overflow:hidden; height:70px; margin:0 0 0 -20px; padding:10px 0 10px 40px; list-style:none;}
ul.register-type li {float:left; width:170px; margin:0 10px;}
ul.register-type li a {display:block; height:68px; padding:0 0 0 25px; border:1px solid #dbdbdb; background:url('/images/symposium_2019/common/register_type.png') no-repeat 125px center; font-size:18px; color:#666; line-height:68px;}
ul.register-type li a:hover,
ul.register-type li a:focus,
ul.register-type li a:active {height:70px; border:none; background:url('/images/symposium_2019/common/register_type_on.png') no-repeat 125px center #1998d1; color:#fff;}

/* 행사장 안내 */
div.location div {font-size:14px; color:#666;}
div.location div p {margin:0; padding:15px 0 3px; font-size:18px; color:#333;}
div.location p.center {margin:0; padding:0; border-top:1px solid #868686;}
div.location p.center a {width:260px; margin-top:30px; padding-left:10px; background-position:230px center;}
div.location p.center a.btn-white {width:310px; margin-top:30px; padding-left:10px; background-position:290px center;}

/* 숙박안내 */
div.stay {border-bottom:1px solid #868686;}
div.stay ul {overflow:hidden; height:440px; margin:0; padding:40px 40px 20px; border:1px solid #eaeaea; list-style:none;}
div.stay ul li {clear:both; float:left; width:100%; padding-bottom:20px;}
div.stay ul li span {float:left; padding-right:40px;}
div.stay ul li p {margin:0; padding:5px 0 15px; font-size:18px; color:#333;}
div.stay ul li a {width:260px; padding-left:10px; background-position:230px center;}

/* 참가등록 */
ul.register-process {overflow:hidden; height:132px; margin:0; padding:0 0 25px; list-style:none;}
ul.register-process li {float:left; width:132px; padding-left:64px; background:url('/images/symposium_2019/contents/register_process_arr.gif') no-repeat 25px center; text-align:center;}
ul.register-process li div {float:left; width:132px; height:112px; padding-top:20px; background:url('/images/symposium_2019/contents/register_process.gif') no-repeat; font-size:18px; color:#fff; line-height:22px;}
ul.register-process li div p {margin:0; padding:10px 0 0;}
ul.register-process li div span {font-size:14px; line-height:16px;}
ul.register-process li.on div {background:url('/images/symposium_2019/contents/register_process_on.gif') no-repeat;}
ul.register-process li.first {padding:0;}
div.app-finish {height:155px; border-top:1px solid #e3e3e3; border-bottom:1px solid #353a3f; font-size:22px; color:#333; text-align:center; line-height:155px;}

.join-agree div.contents {overflow-y:auto;height:220px;padding:20px;border:1px solid #dfdfdf;font-size:13px;color:#707070;line-height:20px;}
.join-agree div.contents strong {display:block; margin-top:20px; /*font-family:"NotoM";*/ font-size:14px; /*font-weight:normal;*/ color:#333;}
.join-agree div.contents strong.first {margin-top:0;}
.join-agree div.contents p {margin:10px 0; padding:0; font-size:14px; color:#333; text-align:left;}
.join-agree div.contents ol {margin:0; padding:0 0 0 15px; list-style-type:inside;}
div.join-agree p {margin:0; padding:5px 0 0; text-align:right;}
ul.join-agree {margin:0 0 50px !important; padding:0; list-style:none;}
ul.join-agree li p.join-agree-form {position:relative; height:50px; margin:0; padding:0 0 0 20px; border:1px solid #dfdfdf; font-size:15px; color:#333; line-height:50px;}
ul.join-agree li p.join-agree-form input {position:absolute; right:30px; top:15px;}
ul.join-agree li p.join-agree-form a {margin-left:10px; padding-right:25px; background:url('/images/korean/member/join_agree_view.gif') no-repeat right center; font-size:14px; color:#000;}
ul.join-agree li p.join-agree-form a span {border-bottom:1px solid #777;}
ul.join-agree li div.contents {display:none; border-top:none;}
ul.join-agree li.on p.join-agree-form {background-color:#fafafa;}
ul.join-agree li.on p.join-agree-form a {background:url('/images/korean/member/join_agree_view_on.gif') no-repeat right center;}
ul.join-agree li.on div.contents {display:block;}
div.poster-box {line-height: 40px; border: 1px solid #dfdfdf; padding: 10px; margin-top: 15px;}

/* 약력 */
.sperk_wrap{margin:0 0 25px 30px;border-bottom:2px dotted #ddd;}
.sperk_wrap.last{border-bottom:none}
.sperk_wrap img{float:left;border:1px solid #ddd;margin:0 0 20px 0;width:15%}
.sperk_wrap h4{margin:10px 0}
.sperk_left{margin-left:95px;list-style:none}
.sperk_left li{height:25px; padding:0 0 0 30px; line-height:24px; background:url('/images/symposium_2019/common/title_arr.gif') no-repeat center left; font-size:16px;  color:#195593}
.sperk_con {font-size:15px; color:#555; line-height:26px;}
.bul-spe{margin:0; padding:0; list-style:none;}
.bul-spe li{padding-left:12px; background:url('/images/symposium_2019/common/bul_dot.gif') no-repeat 0 10px; color:#777; font-size:14px; line-height:25px;}
.sperk_wrap:after{clear:both;display:block;content:""}